#pragma once

/*bool fChekAuthorization(char *vKey);
bool fAddWin(char *vName, char *vDate, char *vGame_time, char *vÑountry, wchar_t *vÑountryUnicode);
bool fAddSQL(char *vSQL);
bool fGetCountry(char *vCountry, char *vNickName);*/